<?xml version="1.0" encoding="UTF-8"?>
<actions>
<action>
	<icon>utilities-terminal</icon>
	<name>Terminal hier öffnen</name>
	<submenu></submenu>
	<unique-id>1697819788512211-1</unique-id>
	<command>/usr/bin/kitty</command>
	<description>Starte Terminal "kitty"</description>
	<range></range>
	<patterns>*</patterns>
	<startup-notify/>
	<directories/>
</action>
</actions>
